SEC-1996: Update javadoc to work with JDK 1.5 javadoc bug #2220

spring-issuemaster opened this Issue Jul 8, 2012 · 1 comment

2 participants


Rob Winch (Migrated from SEC-1996) said:

The current build fails to generate javadoc with Java 1.5 due to a JDK issue similar to this jdk bug (fixed in JDK 1.6). However, we should ensure the entire build can work with JDK 1.5. This should improve the build so that this is possible.

@spring-issuemaster spring-issuemaster added this to the 3.1.2 milestone Feb 5, 2016

This issue relates to #2215

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment